import httputils from '@/api/scan/httpUtil'
const baseUrl = '/api';

// 创建拓扑图
export function topoCreate(param, success) {
  let url = `${baseUrl}/datacenter/topo/create`;
  httputils.postJson(url, param, success)
}

// 查询拓扑图
export function topoQuery(param, success) {
  let url = `${baseUrl}/datacenter/topo/query?type=${param.type}`;
  httputils.postJson(url, param.data||{}, success)
}